ISCS#FEP - Feature #1586
08/24/2021 02:23 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/24/2021
08/24/2021
100%

2.00 hours
0.00 hour

Description

000o0+000-1000000

History

#1 - 08/26/2021 10:14 AM - yanwei li
- % Done changed from 0 to 100

#2 - 08/26/2021 10:14 AM - yanwei li

- Status changed from New to Resolved
